{
  "paths": [
    {
      "_path": "lib/R/library/DESeqAnalysis/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "63ddf36ef2ae8c2ccb14bfa0ef5b7534b02d9bf25e5b907bd9d251c4928d4cae",
      "size_in_bytes": 1587
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/INDEX",
      "path_type": "hardlink",
      "sha256": "4bdcb0c6b25774244d0c144fcc477094bfb9cdcb7a9c0edeb4159a93e127f323",
      "size_in_bytes": 2765
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/LICENSE",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f66ed36e90e283517bd7b013e68c0c50720b12352c69cdab1fc014bf435ac6c7",
      "size_in_bytes": 2378
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "753b4a91a5bf43c60af5a232e08c4da28a6da9ba6f19b2e25ebb15111c7d41fe",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "310f68482bcad42a58e023afd0ba2c6e7ae85c8cb75c87c25c58b78bb602d39e",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9fefe4b1bd7a31a8c43af02d05bcd4c5d9f6d82d95932d0e3bb20f27195cf54f",
      "size_in_bytes": 2478
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ad0c60dc4c3b83ffdff96e0d75da9a7d0697ba37d2d0d3dd6264aced5b7d169d",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2fd26b1bd87fc0c3d9705ac814041681b11774aacc712b01979f8fd444831b97",
      "size_in_bytes": 2370
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f842baffa0978cd5806c7995ae1c17b52e5997bc316d5da604978ea7cf7a9f25",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4d50f2a4e64b1659e636541ec6aafa80464f5954f077f13a1ac96d014cd2c4b2",
      "size_in_bytes": 9024
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/NEWS.md",
      "path_type": "hardlink",
      "sha256": "dfa01c065d9b3f4096388382cb972da9a6579649eadeca94bae92a8a0e0fdd39",
      "size_in_bytes": 21536
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/R/DESeqAnalysis",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/R/DESeqAnalysis.rdb",
      "path_type": "hardlink",
      "sha256": "9fec3528d01b8c0955a6972d0c61f3c8fb6181c27c9bc2b82e16f5a8fbe7ac80",
      "size_in_bytes": 1206082
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/R/DESeqAnalysis.rdx",
      "path_type": "hardlink",
      "sha256": "ab615040f8e3df9f4fba0af49c1364cad99ecb874dc64e6b57ad403fc0651af2",
      "size_in_bytes": 4531
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/data/deseq.rda",
      "path_type": "hardlink",
      "sha256": "4c6dfd6c8398bbc93de1b71b17a572ed9d674310470a781f73a75b6e03ef4774",
      "size_in_bytes": 308544
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/extdata/contrasts.csv",
      "path_type": "hardlink",
      "sha256": "225c84c3333514dc2ae0bb01855fe76b8d3b0dc07e154d2213eed8e47276bbe0",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1734ca9db7c080bf60166791742aaed5ec62147e4f8db05bd20bd34aae16220e",
      "size_in_bytes": 5680
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/help/DESeqAnalysis.rdb",
      "path_type": "hardlink",
      "sha256": "90ac6a0ed183d9cfdc22cb7ca317a262321914a650c4671b95cbd5fc6c15579f",
      "size_in_bytes": 132625
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/help/DESeqAnalysis.rdx",
      "path_type": "hardlink",
      "sha256": "6e969abfe045655c07d9d65a1d396c279f9511c5c360d807edb082a0343e59b6",
      "size_in_bytes": 1286
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "df9d0cd0cc483ff446a3a321b469cebffa3caf635bc45353286abef7445184f6",
      "size_in_bytes": 1290
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8aebdf47f2da52e7688dd2045566082d3bdedb438dea1b50cc1ede4cfdcca068",
      "size_in_bytes": 602
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "58ef17ce9449e9f89dbdc178b8eb7b4fccbe5df4604bd5fa2660b9047dba5087",
      "size_in_bytes": 15362
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/rmarkdown/templates/differential-expression/skeleton/.gitignore",
      "path_type": "hardlink",
      "sha256": "d7021b14accaff92d5ba0f8d6806775f625326243aa67225e861da40bf0acea5",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/rmarkdown/templates/differential-expression/skeleton/skeleton.Rmd",
      "path_type": "hardlink",
      "sha256": "0da3249ec3a609cb237ea21d8a06cdc2e1c8ec1d7cffca06a5ea40596c343527",
      "size_in_bytes": 6518
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/rmarkdown/templates/differential-expression/template.yaml",
      "path_type": "hardlink",
      "sha256": "d0a7666a189c3e02f4f39d678e61a8c1dd04a05967303b3dbd0b60558a4e0902",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/DESeqAnalysis/scripts/render.R",
      "path_type": "hardlink",
      "sha256": "ba5b3fc4f4963ae1b0330a67bd8c034a7bdd012f2c36a76c9ba5cef3445b2971",
      "size_in_bytes": 1227
    }
  ],
  "paths_version": 1
}